body
{
   background-color: #2a2a28;
   background-image: url('images/07E4A9C9-9390-48C3-8A30-3AF562052D26.PNG');
   background-attachment: scroll;
   background-position: center top;
   background-repeat: no-repeat;
   color: #B18856;
   font-family: Georgia;
   font-weight: normal;
   font-size: 40px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: none;
   text-decoration: none;
}
a:hover
{
   color: none;
   text-decoration: none;
}
#wb_TextMenu1
nav ul {
    display: flex;
    list-style: none; /* Entfernt die Aufzählungszeichen */
    gap: 95px; /* Abstand zwischen den Menüpunkten */
    padding: 0;
    margin: 0;
}

/* Entfernt die Standard-Linkunterstreichung und färbt den Text */
nav ul li a {
    text-decoration: none;
    color:transparent;
    font-weight: bold;
}

